<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN">
<html><head><meta http-equiv="Content-Type" content="text/html;charset=iso-8859-1">
<title>sdioemb: Bug List</title>
<link href="doxygen.css" rel="stylesheet" type="text/css">
</head><body>
<!-- Generated by Doxygen 1.3.5 -->
<div class="qindex"><a class="qindex" href="index.html">Main&nbsp;Page</a> | <a class="qindex" href="modules.html">Modules</a> | <a class="qindex" href="annotated.html">Data&nbsp;Structures</a> | <a class="qindex" href="files.html">File&nbsp;List</a> | <a class="qindex" href="functions.html">Data&nbsp;Fields</a> | <a class="qindex" href="pages.html">Related&nbsp;Pages</a></div>
<h1><a class="anchor" name="bug">Bug List</a></h1><a class="anchor" name="_bug000003"></a> <dl>
<dt>Global <a class="el" href="structsdio__func__driver.html#o4">sdio_func_driver::card_int_handler</a> )(struct <a class="el" href="structsdio__dev.html">sdio_dev</a> *fdev) </dt>
<dd>This will <em>not</em> work correctly with cards with more than one function raising an interrupt. </dd>
</dl>
<p>
<a class="anchor" name="_bug000001"></a> <dl>
<dt>Class <a class="el" href="unionsdio__response.html">sdio_response</a>  </dt>
<dd>R2 and R3 responses are not used by SDIO and are not supported. </dd>
</dl>
<p>
<a class="anchor" name="_bug000002"></a> <dl>
<dt>Global <a class="el" href="group__fdriver.html#ga10">sdio_disable_function</a> (struct <a class="el" href="structsdio__dev.html">sdio_dev</a> *fdev) </dt>
<dd>To permit a disable/enable sequence to be used as a per-function reset, disabling a function should wait for I/O Ready to be cleared. </dd>
</dl>
<hr size="1"><address style="align: right;"><small>Generated on Fri Nov 21 14:14:54 2008 for sdioemb by
<a href="http://www.doxygen.org/index.html">
<img src="doxygen.png" alt="doxygen" align="middle" border=0 > 
</a>1.3.5 </small></address>
</body>
</html>
